.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}

#oe_main_menu_navbar.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

#oe_main_menu_navbar.nav > li {
    position: relative;
    display: block;
}

#oe_main_menu_navbar.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

#oe_main_menu_navbar.nav > li > a:hover, #oe_main_menu_navbar.nav > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}

#oe_main_menu_navbar.nav > li.disabled > a {
    color: #777;
}

#oe_main_menu_navbar.nav > li.disabled > a:hover, #oe_main_menu_navbar.nav > li.disabled > a:focus {
    color: #777;
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
}

#oe_main_menu_navbar.nav .open > a, #oe_main_menu_navbar.nav .open > a:hover, #oe_main_menu_navbar.nav .open > a:focus {
    background-color: #eee;
    border-color: #428bca;
}

#oe_main_menu_navbar.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

#oe_main_menu_navbar.nav > li > a > img {
    max-width: none;
}



#oe_main_menu_navbar .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

@media (min-width: 768px) {
   #oe_main_menu_navbar  .navbar {
        border-radius: 4px;
    }
}

@media (min-width: 768px) {
   #oe_main_menu_navbar  .navbar-header {
        float: left;
    }
}

#oe_main_menu_navbar .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

#oe_main_menu_navbar .navbar-collapse.in {
    overflow-y: auto;
}

@media (min-width: 768px) {
    #oe_main_menu_navbar .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #oe_main_menu_navbar .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    #oe_main_menu_navbar .navbar-collapse.in {
        overflow-y: visible;
    }

    #oe_main_menu_navbar .navbar-fixed-top .navbar-collapse, #oe_main_menu_navbar .navbar-static-top .navbar-collapse, #oe_main_menu_navbar .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

#oe_main_menu_navbar .navbar-fixed-top .navbar-collapse, #oe_main_menu_navbar .navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}

@media (max-width: 480px) and (orientation: landscape) {
    #oe_main_menu_navbar .navbar-fixed-top .navbar-collapse, #oe_main_menu_navbar .navbar-fixed-bottom .navbar-collapse {
        max-height: 200px;
    }
}



#oe_main_menu_navbar.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px;
}

@media (min-width: 768px) {
    #oe_main_menu_navbar.navbar-static-top {
        border-radius: 0;
    }
}

#oe_main_menu_navbar.navbar-fixed-top, #oe_main_menu_navbar.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@media (min-width: 768px) {
    #oe_main_menu_navbar.navbar-fixed-top, .navbar-fixed-bottom {
        border-radius: 0;
    }
}

#oe_main_menu_navbar.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

#oe_main_menu_navbar.navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
}

#oe_main_menu_navbar.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

#oe_main_menu_navbar.navbar-brand:hover, #oe_main_menu_navbar.navbar-brand:focus {
    text-decoration: none;
}

@media (min-width: 768px) {
    #oe_main_menu_navbar.navbar > .container .navbar-brand, #oe_main_menu_navbar.navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }
}

 #oe_main_menu_navbar .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

 #oe_main_menu_navbar .navbar-toggle:focus {
    outline: 0;
}

 #oe_main_menu_navbar .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

 #oe_main_menu_navbar .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

@media (min-width: 768px) {
     #oe_main_menu_navbar .navbar-toggle {
        display: none;
    }
}

 #oe_main_menu_navbar .navbar-nav {
    margin: 7.5px -15px;
}

 #oe_main_menu_navbar .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

@media (max-width: 767px) {
     #oe_main_menu_navbar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

     #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a,  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

     #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

     #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:hover,  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

@media (min-width: 768px) {
     #oe_main_menu_navbar .navbar-nav {
        float: left;
        margin: 0;
    }

     #oe_main_menu_navbar .navbar-nav > li {
        float: left;
    }

     #oe_main_menu_navbar .navbar-nav > li > a {
        /* padding-top: 15px; */
        /* padding-bottom: 15px; */
    }

     #oe_main_menu_navbar .navbar-nav #oe_main_menu_navbar .navbar-right:last-child {
        margin-right: -15px;
    }
}

@media (min-width: 768px) {
     #oe_main_menu_navbar .navbar-left {
        float: left !important;
    }

     #oe_main_menu_navbar .navbar-right {
        float: right !important;
    }
}

#oe_main_menu_navbar .navbar-form {
    padding: 10px 15px;
    margin-top: 8px;
    margin-right: -15px;
    margin-bottom: 8px;
    margin-left: -15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
}

@media (min-width: 768px) {
    #oe_main_menu_navbar .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }

    #oe_main_menu_navbar .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    #oe_main_menu_navbar .navbar-form .input-group {
        display: inline-table;
        vertical-align: middle;
    }

    #oe_main_menu_navbar .navbar-form .input-group .input-group-addon, #oe_main_menu_navbar .navbar-form .input-group .input-group-btn, #oe_main_menu_navbar .navbar-form .input-group .form-control {
        width: auto;
    }

    #oe_main_menu_navbar .navbar-form .input-group > .form-control {
        width: 100%;
    }

    #oe_main_menu_navbar .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }

    #oe_main_menu_navbar .navbar-form .radio, #oe_main_menu_navbar .navbar-form .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }

    #oe_main_menu_navbar .navbar-form .radio label, #oe_main_menu_navbar .navbar-form .checkbox label {
        padding-left: 0;
    }

   #oe_main_menu_navbar  #oe_main_menu_navbar .navbar-form .radio input[type="radio"], #oe_main_menu_navbar .navbar-form .checkbox input[type="checkbox"] {
        position: relative;
        margin-left: 0;
    }

    #oe_main_menu_navbar .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }
}

@media (max-width: 767px) {
    #oe_main_menu_navbar#oe_main_menu_navbar .navbar-form .form-group {
        margin-bottom: 5px;
    }
}

@media (min-width: 768px) {
    #oe_main_menu_navbar#oe_main_menu_navbar .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #oe_main_menu_navbar#oe_main_menu_navbar .navbar-form #oe_main_menu_navbar .navbar-right:last-child {
        margin-right: -15px;
    }
}

#oe_main_menu_navbar #oe_main_menu_navbar .navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#oe_main_menu_navbar.navbar-fixed-bottom  #oe_main_menu_navbar .navbar-nav > li > .dropdown-menu {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#oe_main_menu_navbar.navbar-btn {
    margin-top: 8px;
    margin-bottom: 8px;
}

#oe_main_menu_navbar.navbar-btn.btn-sm {
    margin-top: 10px;
    margin-bottom: 10px;
}

#oe_main_menu_navbar.navbar-btn.btn-xs {
    margin-top: 14px;
    margin-bottom: 14px;
}

#oe_main_menu_navbar.navbar-text {
    margin-top: 15px;
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    #oe_main_menu_navbar.navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }

    #oe_main_menu_navbar.navbar-text #oe_main_menu_navbar .navbar-right:last-child {
        margin-right: 0;
    }
}

#oe_main_menu_navbar.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

#oe_main_menu_navbar.navbar-default .navbar-brand {
    color: #777;
}

#oe_main_menu_navbar.navbar-default .navbar-brand:hover, #oe_main_menu_navbar.navbar-default .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-default #oe_main_menu_navbar.navbar-text {
    color: #777;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > li > a {
    color: #777;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > li > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > li > a:focus {
    color: #333;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .active > a, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .active > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .disabled > a, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .disabled > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-toggle {
    border-color: #ddd;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-toggle:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-toggle:focus {
    background-color: #ddd;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-toggle .icon-bar {
    background-color: #888;
}

#oe_main_menu_navbar.navbar-default .navbar-collapse, #oe_main_menu_navbar.navbar-default #oe_main_menu_navbar .navbar-form {
    border-color: #e7e7e7;
}

#oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .open > a, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .open > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #e7e7e7;
}

@media (max-width: 767px) {
    #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }

    #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }

    #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }

    #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover, #oe_main_menu_navbar.navbar-default  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }
}

#oe_main_menu_navbar.navbar-default .navbar-link {
    color: #777;
}

#oe_main_menu_navbar.navbar-default .navbar-link:hover {
    color: #333;
}

#oe_main_menu_navbar.navbar-default .btn-link {
    color: #777;
}

#oe_main_menu_navbar.navbar-default .btn-link:hover, #oe_main_menu_navbar.navbar-default .btn-link:focus {
    color: #333;
}

#oe_main_menu_navbar.navbar-default .btn-link[disabled]:hover, fieldset[disabled] #oe_main_menu_navbar.navbar-default .btn-link:hover, #oe_main_menu_navbar.navbar-default .btn-link[disabled]:focus, fieldset[disabled] #oe_main_menu_navbar.navbar-default .btn-link:focus {
    color: #ccc;
}

#oe_main_menu_navbar#oe_main_menu_navbar.navbar-inverse {
    background-color: #222;
    border-color: #080808;
}

#oe_main_menu_navbar.navbar-inverse .navbar-brand {
    color: #777;
}

#oe_main_menu_navbar.navbar-inverse .navbar-brand:hover, #oe_main_menu_navbar.navbar-inverse .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-inverse #oe_main_menu_navbar.navbar-text {
    color: #777;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > li > a {
    color: #777;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > li > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .active > a, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .active > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #080808;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .disabled > a, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .disabled > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .disabled > a:focus {
    color: #444;
    background-color: transparent;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-toggle {
    border-color: #333;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-toggle:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-toggle:focus {
    background-color: #333;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-toggle .icon-bar {
    background-color: #fff;
}

#oe_main_menu_navbar.navbar-inverse .navbar-collapse, #oe_main_menu_navbar.navbar-inverse #oe_main_menu_navbar .navbar-form {
    border-color: #101010;
}

#oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .open > a, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .open > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #080808;
}

@media (max-width: 767px) {
    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #080808;
    }

    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu .divider {
        background-color: #080808;
    }

    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }

    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
        background-color: transparent;
    }

    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fff;
        background-color: #080808;
    }

    #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover, #oe_main_menu_navbar.navbar-inverse  #oe_main_menu_navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #444;
        background-color: transparent;
    }
}

#oe_main_menu_navbar.navbar-inverse .navbar-link {
    color: #777;
}

#oe_main_menu_navbar.navbar-inverse .navbar-link:hover {
    color: #fff;
}

#oe_main_menu_navbar.navbar-inverse .btn-link {
    color: #777;
}


#oe_main_menu_navbar {
    min-height: 34px;
    z-index: 1001;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
}
#oe_main_menu_navbar .dropdown-menu a{color:#000}

#oe_main_menu_navbar li a, #oe_main_menu_navbar li button {
    padding: 6px 10px!important;
    margin-top: 2px;
    font-size: 13px;
    line-height: 10px;
    display: inline-block;
    color: #fff;
}
#oe_main_menu_navbar  #oe_main_menu_navbar .navbar-nav #oe_main_menu_navbar .navbar-right:last-child {
    margin-right: 0 !important;
}
